GET check session overall result
curl --request GET \
--url https://visitorquery.com/api/v1/results/{projectId}/{sessionId}/general \
--header 'Authorization: Bearer <token>'import requests
url = "https://visitorquery.com/api/v1/results/{projectId}/{sessionId}/general"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://visitorquery.com/api/v1/results/{projectId}/{sessionId}/general', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"scoreBot": 0.5,
"scoreProxyVpn": 0.5
}
}{
"message": "<string>"
}{
"message": "<string>"
}Detect
GET check session overall result
Get the overall result for a specific session by analysing all entries. Keep in mind that this is an overall score of the entire session and not the state of the last result (user’s current state). If you only care if the user was detected being a bot, using proxies or VPNs during the session, this is the endpoint to use
GET
/
results
/
{projectId}
/
{sessionId}
/
general
GET check session overall result
⌘I